
local L = LibStub('AceLocale-3.0'):NewLocale('RazerNaga', 'zhTW')
if not L then return end

--system messages
--L.NewPlayer = '建立新配置 %s'
L.Updated = '已更新至 %s 版'

--profiles
L.ProfileCreated = '建立新的設定檔「%s」'
L.ProfileLoaded = '將設定檔設為「%s」'
L.ProfileDeleted = '刪除設定檔「%s」'
L.ProfileCopied = '從設定檔「%s」複製的設定'
L.ProfileReset = '重設設定檔「%s」'
L.CantDeleteCurrentProfile = '無法刪除當前設定檔'
L.InvalidProfile = '無效的設定檔「%s」'

--slash command help
--L.ShowOptionsDesc = '顯示設置菜單'
L.ConfigDesc = '切換設定模式'

L.SetScaleDesc = '設定 <頁框清單> 的大小'
L.SetAlphaDesc = '設定 <頁框清單> 的不透明度'
L.SetFadeDesc = '設定 <頁框清單> 的淡化不透明度'

L.SetColsDesc = '設定 <頁框清單> 的欄數'
L.SetPadDesc = '設定 <頁框清單> 的邊框間距'
L.SetSpacingDesc = '設定 <頁框清單> 的間距'

L.ShowFramesDesc = '顯示指定的 <頁框清單>'
L.HideFramesDesc = '隱藏指定的 <頁框清單>'
L.ToggleFramesDesc = '切換指定的 <頁框清單>'

--slash commands for profiles
L.SetDesc = '將設定切換為 <設定檔>'
L.SaveDesc = '儲存當前設定並切換為 <設定檔>'
L.CopyDesc = '從 <設定檔> 複製設定'
L.DeleteDesc = '刪除 <設定檔>'
L.ResetDesc = '回復預設設定'
L.ListDesc = '列出所有設定檔'
L.AvailableProfiles = '可用的設定檔'
L.PrintVersionDesc = '列印當前版本'

--dragFrame tooltips
L.ShowConfig = '<按右鍵> 進行設定'
L.HideBar = '<按中鍵或按 Shift 加右鍵> 隱藏'
L.ShowBar = '<按中鍵或按 Shift 加右鍵> 顯示'
L.SetAlpha = '<滑鼠滾輪> 設定不透明度 (|cffffffff%d|r)'

--minimap button stuff
L.ConfigEnterTip = '<按左鍵> 進入設定模式'
L.ConfigExitTip = '<按左鍵> 結束設定模式'
L.BindingEnterTip = '<按 Shift 加滑鼠左鍵> 進入手動綁定模式'
L.BindingExitTip = '<按 Shift 加滑鼠左鍵> 結束手動綁定模式'
L.ShowOptionsTip = '<按右鍵> 顯示選項功能表'

--helper dialog stuff
L.ConfigMode = '設定模式'
L.ConfigModeHelp = '<拖曳> 任一列即可移動該列。'

--lynn localization items
L.EnableAutomaticBindings = '永遠使用 Razer Naga 按鈕'
L.BindingSet = '123/Num 切換'
L.Simple = '123'
L.Advanced = 'Num'
L.EnforcingBindings = '設定 %s 配置的按鍵綁定 – %s 按鍵'
--L.AcceptBindingChangesPrompt = '接受綁定變更？'
L.CannotAlterBindingsInCombat = '無法在格鬥中更改綁定'
L.EnableAutoBindingsPrompt = [[
Razer Naga 可確保鍵台上的按鈕均已設定動作和寵物列，但啟用此功能可能會影響當前的案件綁定。

您現在要啟用此功能嗎？如果不想立即啟用此功能，您稍後可在設定功能表中啟用此選項。]]
L.BindKeysManuallyPrompt = '要停止單獨使用 Razer Naga 按鈕並手動設定按鍵綁定嗎？'

--lynn tooltips
L.SwitchTo4x3 = '將動作列和寵物列重新排列成 4x3 配置。'
L.SwitchTo3x4 = '將動作列和寵物列重新排列成 3x4 配置。'
L.AutomaticBindingsToggle = '勾選此方塊可確保 Razer Naga 按鈕永遠綁定於動作列和寵物列。'
L.ConfigModeExit = '按一下這裡結束設定模式。'
L.ConfigModeShowOptions = '按一下這裡結束設定模式並顯示選項功能表。'
L.ConfigModeSwitchToBindingMode = '按一下這裡停止單獨使用 Razer Naga 按鈕並手動設定按鍵綁定。'
L.BindingSetHelp = '請依照滑鼠切換方式設定此設定。\n\n此設定可決定勾選「永遠使用 Razer Naga 按鈕」後所綁定的按鍵。\n\n「123」表示會綁定 1、2、3、4、5、6、7、8、9、-、= 等按鍵。\n\n「Num」表示會綁定 Num1、Num2、Num3、Num4、Num5、Num6、Num7、Num8、Num9、Num0、Num-、Num+ 等按鍵。\n\n輔助按鍵則會依照您的設定對應。' 
L.SimpleBindingHelp = '1、2、3、4、5、6、7、8、9、-、= 鍵'
L.AvancedBindingSetHelp = 'Num1、Num2、Num3、Num4、Num5、Num6、Num7、Num8、Num9、Num0、Num-、Num+ 鍵'

--bar tooltips
L.PetBarHelp = '寵物控制時顯示寵物動作。'

L.ClassBarHelp_DRUID = '顯示學習到的所有變形形式。'
L.ClassBarHelp_ROGUE = '如果可以，顯示盜賊潛行。'
L.ClassBarHelp_PALADIN = '顯示可用的聖騎士光環。'
L.ClassBarHelp_WARRIOR = '顯示可用的戰士姿態。'
L.ClassBarHelp_PRIEST = '如果可以，顯示牧師暗影。'
L.ClassBarHelp_WARLOCK = '如果可以，顯示術士變形。'
L.ClassBarHelp_DEATHKNIGHT = '顯示在場可用的死亡騎士。'

L.CastBarHelp = '施咒或執行交易技能時\n顯示進度列。'
L.RollBarHelp = '顯示組隊後要擲骰子選擇的項目。'
L.VehicleBarHelp = [[
顯示坐騎頭部上仰、下俯，以及
結束按鈕。會顯示的項目取決於
您所搭乘的坐騎類型。所有其他
坐騎動作均顯示在控制列中。
]]

--hover menu tooltips
L.ConfigureBarHelp = '設定此列。'
L.ToggleVisibilityHelpHide = '隱藏此列。'
L.ToggleVisibilityHelpShow = '顯示此列。'

--binding set modifiers
L.AltKey = 'ALT'

--incompatible addon prompt
L.IncompatibleAddonLoaded = '已載入與 RazerNaga 不相容的 %s，因此無法正確載入 RazerNaga。若要載入 RazerNaga，請停用您正在執行中的任何其他動作列附加程式。'